 @charset "utf-8";
.clearfix:after,.cl:after{content:'\20';display:block;height:0;clear:both;}.clearfix,.cl{*zoom:1;}.clear{clear:both;}
.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}
.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f28{font-size:28px;}.f30{font-size:30px;}.f32{font-size:32px;}.f34{font-size:34px;}.f36{font-size:36px;}
.cf00{color:#f00;}a.cf00:link,a.cf00:visited{color:#f00;}a.cf00:hover,a.cf00:active{color:#f00;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.cf60{color:#f60;}a.cf60:link,a.cf60:visited{color:#f60;}a.cf60:hover,a.cf60:active{color:#f60;}
.cf90{color:#f90;}a.cf90:link,a.cf90:visited{color:#f90;}a.cf90:hover,a.cf90:active{color:#f90;}
.cfc0{color:#fc0;}a.cfc0:link,a.cfc0:visited{color:#fc0;}a.cfc0:hover,a.cfc0:active{color:#fc0;}
.c000{color:#000;}a.c000:link,a.c000:visited{color:#000;}a.c000:hover,a.c000:active{color:#000;}
.c333{color:#333;}a.c333:link,a.c333:visited{color:#333;}a.c333:hover,a.c333:active{color:#333;}
.c666{color:#666;}a.c666:link,a.c666:visited{color:#666;}a.c666:hover,a.c666:active{color:#666;}
.c999{color:#999;}a.c999:link,a.c999:visited{color:#999;}a.c999:hover,a.c999:active{color:#999;}
.cccc{color:#ccc;}a.cccc:link,a.cccc:visited{color:#ccc;}a.cccc:hover,a.cccc:active{color:#ccc;}
.cfff{color:#fff;}a.cfff:link,a.cfff:visited{color:#fff;}a.cfff:hover,a.cfff:active{color:#fff;}
.relative{position:relative;}.absolute{position:absolute;}.fixed{position:fixed;}
a:link,a:visited{ text-decoration:none;}a:hover,a:active{ text-decoration:none;}
.bold{font-weight:bold;}.normal{font-weight:normal;}
.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.hide{display:none;}.block{display:block;}.inline-block{display:inline-block;}
.fl{float:left;}.fr{float:right;}
.ofhidden{overflow:hidden;}
.vm > *{display:inline-block;vertical-align:middle;}
.op0{opacity: 0;}.op1{opacity: 0.1;}.op2{opacity: 0.2;}.op3{opacity: 0.3;}.op4{opacity: 0.4;}.op5{opacity: 0.5;}.op6{opacity: 0.6;}.op7{opacity: 0.7;}.op8{opacity: 0.8;}.op9{opacity: 0.9;}.op10{opacity: 1;}
.w10p{width:10%;}.w20p{width:20%;}.w30p{width:30%;}.w40p{width:40%;}.w50p{width:50%;}.w60p{width:60%;}.w70p{width:70%;}.w80p{width:30%;}.w90p{width:90%;}.w100p{width:100%;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w700{width:700px;}
.w750{width:750px;}
.w800{width:800px;}

body,html{overflow-x:hidden;height:auto;}

::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5);border-radius:10px;}
::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-button{}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-corner{}
::-webkit-resizer{}


/*------------ 共有样式 ------------*/


.topBanner{height:656px;background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/banner.jpg) no-repeat center top;position: relative;}
.i1{position: absolute;left: 50%;top: 0;margin-left: -614px;transform-origin: top center;}
.i2{position: absolute;left: 50%;bottom: 0;margin-left: -560px;transform-origin: top center;}
.i3{position: absolute;left: 50%;top: 50%;margin-left: -712px;margin-top: -260px;transform-origin: left bottom;}
.i4{position: absolute;left: 50%;top: 50%;margin-left: -824px;margin-top: -152px;transform-origin: left bottom;}
.i5{position: absolute;left: 50%;top: 50%;margin-left: 50px;margin-top: -260px;transform-origin: top center;}
.i6{position: absolute;left: 50%;top: 50%;margin-left: 260px;margin-top: -160px;transform-origin: top center;}
.i7{position: absolute;left: 50%;top: 50%;margin-left: 508px;margin-top: -84px;transform-origin: top center;}
.i8{position: absolute;left: 50%;top: 50%;margin-left: 580px;margin-top: -220px;transform-origin: top center;}
.i9{position: absolute;left: 50%;top: 50%;margin-left: 663px;margin-top: 100px;transform-origin: left bottom;}

.ibox{animation:3s linear infinite DownTurn;}
@keyframes DownTurn{
	0%{transform:scale(1)}
	50%{transform:scale(0.9)}
	100%{transform:scale(1)}
}


.topTxt{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/t1.png) no-repeat center center;height: 139px;font-size: 30px;line-height: 170px;width: 690px;margin-left: auto;margin-right: auto;color: #fff;}
.topTxt span{font-size: 48px;}

.topTxtImg{padding:60px 0;}
.topTxtImg img{ }

.wp{width:1050px;margin-left:auto;margin-right:auto;}
.wpbg{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/bg.png) no-repeat top center;}
.navBuyWrapper{height:0;}

.main{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/bg.png) center center;}

.mt100{margin-top:100px;}
.mt90{margin-top:90px;}
.mt60{margin-top: 60px;}
.newsbg{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/newsbg.png) no-repeat center center;height: 614px;}
#swipes{width:1000px;margin:0 auto;position:relative;}
#swipes .swiper-slide{text-align: center;width: 850px;height: 400px;}
.swiper-slide img{ transition:transform ease 0.5s;}
.swiper-slide img:hover{ transform:scale(1.02);}
.ntle{font-size: 42px;color: #fff;padding: 50px 0 40px 0;}

#swipes .swiper-button-prev{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/tleft.png) no-repeat center center; display: flex;justify-content: center;align-items: center;left:0px;width: 37px;height: 65px;}
#swipes .swiper-button-prev:hover{opacity: 0.8;}
#swipes .swiper-button-next{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/tright.png) no-repeat center center; display: flex;justify-content: center;align-items: center;right:0px;width: 37px;height: 65px;z-index: 10000;}
#swipes .swiper-button-next:hover{opacity: 0.8;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}

a.head img{height:80px; width: 80px; border-radius: 100px;}
.commentBox{background: #E3E7F3;border-radius: 5px;width: 725px; float: left; margin-left: 35px; padding:20px 35px; position: relative; box-sizing: border-box;}
.comment img{height:28px; width: 15px; position: absolute;left: -15px; top: 20px;}
.mb50{margin-bottom: 50px;}
.fcom{padding-left: 140px;}
.txbg{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/fbg.jpg) no-repeat center center;height: 691px;}
.DdisUl{display:flex;justify-content: space-between;padding: 0 50px;}
.DdisUl li{width: 459px;height: 691px;position: relative;}
.DdisUl li:hover .lookDis{display:flex;}
.lookDis{position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.5);display:flex;justify-content: center;align-items: center;text-align:center;color: #fff;font-size: 36px;line-height: 48px;display:none;}
.xline{width: 30px;height: 3px;background: #fff;transform: rotate(-45deg);margin: 30px 0;margin-left: auto;margin-right: auto;}
.lookDis a{font-size: 24px;background: #ff317a;height: 60px;width: 200px;line-height: 60px;display:inline-block;margin-top: 140px;}
.kbg{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/kbg.png) no-repeat center center;height: 520px;margin: 65px 0 55px 0;font-size: 22px;line-height: 42px;color: #372969;}
.kbg2{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/kbg.png) no-repeat bottom center;height: 640px;margin-top: 0;}
.kbg div{transform: translateX(20px);}


.footbg{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/footbg.jpg) no-repeat center center;height:316px;margin-top: -50px;}
.pointList{display:flex;justify-content: space-between;flex-wrap: wrap;width: 900px;margin-left: auto;margin-right: auto;position: relative;z-index: 10;}
.pointList li{background: #fff;width:209px;padding-bottom: 20px;box-shadow: 1px 3px 4px rgba(0,0,0,0.1);margin-bottom: 20px;}
.pointList li:hover{box-shadow: 1px 3px 5px rgba(0,0,0,0.3)}
.pwTle,.ltle{padding-left: 25px;width: 165px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.ltle a{font-size:12px;color: #999;}
.pwTle a{font-size:14px;color: #333;}
.pt100{padding-top: 100px;}
.navBox{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/navbg.png) no-repeat center center;height: 511px;width: 234px;position: fixed;right: 0;top: 50%;margin-top: -205px;z-index: 200;box-sizing:border-box;}
.navBox ul{width: 130px;margin-left: 70px;text-align:center;margin-top: 70px;}
.navBox ul li a{font-size: 16px;color: #422960;font-weight: lighter;display:inline-block;width: 130px;height: 70px;}
.navBox ul li{height: 70px;line-height: 70px;border-bottom: 1px dashed #282828;width: 130px;position: relative;}
.navBox ul li a:hover,.navBox ul li.active a{font-weight: normal;}
.navBox ul li:after{position: absolute;content:"";height: 1px;background: #121212;width: 90px;left: 50%;margin-left: -45px;bottom: -1px;z-index: 100;display:none;}
.navBox ul li:hover:after,.navBox ul li.active:after{display:block;}
.navBox ul li:last-child,.navBox ul li:last-child:hover:after{border-bottom: 0;}
.navBox ul li:last-child:hover:after{display:none;}
.tree{position: absolute;right: 0px;bottom: 10px;z-index: 2030;}
.logovm a{padding: 0 30px;}
.wPsion{position: absolute;left: 10px;top: 3px;}
.wPsion2{position: absolute;left: 70px;top: 3px;}

a.dlineBtn{display:inline-block;width: 290px;line-height: 40px;height: 40px;color: #fff;text-align:center;font-size: 20px;background: #ff317a;}
.jor{margin-top: 0;}
.pUl{display:flex;width: 1000px;margin-left: auto;margin-right: auto;flex-wrap: wrap;}
.pUl li{width: 320px;height: 240px;position: relative;margin-bottom: 20px;margin-right: 20px;}
.pUl li:nth-child(3n){margin-right: 0;}
.lookDis1{position: absolute;left: 0;top: 0;bottom: 0;right: 0;background:rgba(0,0,0,0.6);display:none;}
.lookDis1 a{font-size: 22px;color: #fff;width: 320px;height: 240px;justify-content: center;align-items: center;display:flex;text-align:center;}
.plTle{font-size: 22px;}
.pUl li:hover .lookDis1{display:flex;}
.popCont{left: 0;top: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.5);position: fixed;display:flex;justify-content: center;align-items: center;z-index: 200;display:none;}
.pcont{font-size: 18px;}
.contentPop{width: 1056px;background: #fff;padding: 30px;box-sizing: border-box;z-index: 2000;overflow: auto;position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -523px;
    overflow: hidden;
    overflow-y: auto;}

.imgpBox img{width: 996px;}
a.closeBtn{width: 50px;height: 50px;background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/close.png) no-repeat center center;display:block;position: fixed;left:50%;z-index: 2000;transition:ease 0.3s;margin-left: 540px;top: 0;}
.imgpBox{font-size:20px;color: #372969}
.imgpBox p{font-size: 18px;}
a.closeBtn:hover{transform: rotate(90deg);transition:ease 0.3s;opacity: 0.9;}

.plBox{background: #fff;width: 1056px;margin-left: auto;margin-right: auto;padding:30px;box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.1);box-sizing:border-box;position: relative;z-index: 20;}
.mt80{margin-top: 80px;}
.pt150{padding-top: 150px;}
a.wechat{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/wechat.png) no-repeat center center;height: 30px;width: 36px;}
a.wechat:hover{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/wechat_h.png) no-repeat center center;}
a.weibo{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/weibo.png) no-repeat center center;height: 30px;width: 36px;}
a.weibo:hover{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/weibo_h.png) no-repeat center center;}




.dwechat{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/wechat.png) no-repeat center center;height: 30px;width: 36px;}
.dwechat:hover{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/wechat_h.png) no-repeat center center;}
.dweibo{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/weibo.png) no-repeat center center;height: 30px;width: 36px;}
.dweibo:hover{background: url(https://img.zcool.cn/special-resource/boluoniya2018/assets/img/weibo_h.png) no-repeat center center;}


.navBox ul li .dwechat{width: 50px;}
.navBox ul li .dweibo{width: 50px;}

.topTxt div{width: 522px;text-align:center;}

